Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.bey.dev/v1/calls/{id}/messages \ --header 'x-api-key: <api-key>'
import requestsurl = "https://api.bey.dev/v1/calls/{id}/messages"headers = {"x-api-key": "<api-key>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};fetch('https://api.bey.dev/v1/calls/{id}/messages', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
[ { "message": "<string>", "sent_at": "<string>" } ]
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ]}
List transcribed messages of a call.
Your Beyond Presence API Key.
Call ID.
Successful Response
Text content.
Sent time in ISO 8601 format.
Sender, either 'ai' or 'user'.
ai
user